Version: dev-perl/Config-Simple 4.590.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

4.590.0-r1
"amd64 ia64 ppc ~ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~sparc-solaris ~x86-solaris"
comments powered by Disqus